Buzz API

update

Follow
Answered
Dionbella4life

my son cant get into his class it needs a flash update and i dont know how to do it can i get help please?

Comments (1)

Sort by
Scott Taylor

Hello,

By default Flash isn't required in Buzz and as such we don't offer official support for updating it. You can try the steps found here: https://helpx.adobe.com/flash-player.html. Or it would be recommended to search for other resources for updating, possibly his school could provide additional support.

0 Comment actions Permalink
Please sign in to leave a comment.